@media only screen and (max-width: 1920px) and (min-width: 1500px) {
    .container {
        max-width: 1310px;
    }
}

@media only screen and (max-width: 1600px) {
    .search input.form-control {
        max-width: 480px;
        height: 65px;
    }

    .topBar {
        padding: 1rem 3rem;
    }

    .search .searchs {
        padding: 0 1.25rem;
    }

    .bannerSec figure.manImg {
        left: 0%;
    }

    .bannerSec .womenImg {
        right: 4%;
    }

    .sectionHeading {
        margin-bottom: 2.75rem;
        font-size: 3.75rem;
    }

    .categryContert figure img, .reviewImg figure img {
        aspect-ratio: 1;
    }

    .proCard figure {
        height: 280px;
    }

    .proContent h2 {
        font-size: 1.5rem;
    }

    .themeBtn {
        /*white-space: nowrap;*/
        padding: 0.75rem 1.5rem;
    }

    /*.proContent .d-flex {*/
    /*    gap: 0;*/
    /*    justify-content: space-between;*/
    /*}*/
    .offerBox {
        margin-top: 1rem;
    }

    .shipingBox h2 {
        font-size: 1.75rem;
    }

    .discoverBox h2 {
        font-size: 2.25rem;
    }

    .heading {
        font-size: 2.75rem;
    }

    .subCribe h2 {
        font-size: 1.5rem;
    }

    .newslter {
        margin-top: 1.5rem;
        padding-bottom: 1rem;
    }

    .quickList h2 {
        font-size: 1.875rem;
        margin-bottom: 1rem;
    }

    .summerMain .weklyImg {
        width: 33%;
    }
}

@media only screen and (max-width: 1445px) {
    .topBar {
        padding: 0.75rem 2rem;
    }

    .deliveryList ul li .logo-img {
        max-width: 180px;
    }

    .search input.form-control {
        max-width: 450px;
        height: 60px;
    }

    .navbar-nav .nav-item .nav-link {
        font-size: 1rem;
    }

    .navbar-nav {
        justify-content: center;
    }

    .bannerContent h2 {
        font-size: 2.25rem;
        max-width: 700px;
        margin: auto;
    }

    .bannerSec figure.manImg {
        left: -2.5%;
    }

    section {
        padding: 4.5rem 0;
    }

    .sectionHeading {
        font-size: 3.25rem;
        margin-bottom: 2rem;
    }

    .categorieMain {
        padding: 4.5rem 6rem;
    }

    .summerMain .offerBox {
        margin-left: -5rem;
    }

    .sectionHeading, .summerMain .offerBox .sectionHeading {
        margin-bottom: 2.25rem;
        font-size: 3.25rem;
    }

    .discoverBox h2 {
        font-size: 2rem;
    }

    .instaContent .heading {
        margin-bottom: 1.75rem;
    }

    .heading {
        font-size: 2.5rem;
    }

    .copyRight {
        padding: 1.5rem 0;
    }

    .aboutPage {
        padding: 5rem 0;
    }
}

@media only screen and (max-width: 1366px) {
    html {
        font-size: 15px;
    }

    .deliveryList ul li .logo-img {
        max-width: 150px;
    }

    .search input.form-control {
        max-width: 400px;
        height: 54px;
    }

    .topBar {
        padding: 0.75rem 2rem 0.75rem 1rem;
    }

    .search .input-group-prepend select#categorySelect {
        max-width: 120px;
    }

    .search .searchs {
        font-size: 1.75rem;
    }

    .headerCart.cart a img {
        max-width: 40px;
    }

    .navbar .dropdown {
        padding: 1.5rem 1rem;
    }

    .bannerContent h2 {
        font-size: 2rem;
        max-width: 600px;
    }

    .bannerSec figure.manImg {
        bottom: auto;
        top: 1.5rem;
        left: -10%;
    }

    .bannerSec .womenImg {
        right: -1%;
        bottom: auto;
        top: 0rem;
    }

    p {
        line-height: 1.8;
    }

    section {
        padding: 4rem 0;
    }

    .categorieMain, .featureMain {
        padding: 4rem;
    }

    .sectionHeading, .summerMain .offerBox .sectionHeading {
        font-size: 2.75rem;
        margin-bottom: 1.75rem;
    }

    .categryContert h2 {
        font-size: 1.75rem;
    }

    .proCard figure {
        height: 200px;
    }

    .featureMain .swiper-button-next1 {
        right: -3rem;
    }

    .featureMain .swiper-button-prev1 {
        left: -3rem;
    }

    .featureMain .swiper-button-prev1:after, .featureMain .swiper-button-next1:after, .categorieMain .swiper-button-next:after, .categorieMain .swiper-button-prev:after, .offerBox .swiper-button-next2:after {
        font-size: 2rem;
    }

    .summerMain .offerBox {
        margin-left: 0rem;
    }

    .newslter {
        margin-top: 1rem;
        padding: 1rem 0 0.5rem;
    }

    footer {
        padding-top: 3.5rem;
    }

    .aboutPage {
        padding: 4rem 0;
    }
}

@media (max-width: 1199.98px) {
    html {
        font-size: 14px;
    }

    .deliveryList ul li .logo-img {
        max-width: 120px;
    }

    .search input.form-control {
        max-width: 280px;
    }

    .search .input-group-prepend select#categorySelect {
        max-width: 100px;
    }

    .navbar-nav {
        gap: 3rem;
    }

    .bannerSec .womenImg {
        right: -5%;
    }

    .bannerSec figure.manImg {
        left: -18%;
    }

    .bannerContent p {
        padding: 0 3rem;
    }

    .bannerContent h2 {
        font-size: 1.875rem;
        max-width: 500px;
    }

    section {
        padding: 3.5rem 0;
    }

    .categorieMain, .featureMain {
        padding: 3.5rem;
    }

    .sectionHeading, .summerMain .offerBox .sectionHeading {
        font-size: 2.5rem;
        margin-bottom: 1.5rem !important;
    }

    .shipingBox h2 {
        font-size: 1.5rem;
    }

    .shipingBox figure {
        max-width: 75px;
    }

    .shipingBox {
        gap: 1rem;
    }

    .heading {
        font-size: 2rem;
    }

    .instaContent .heading {
        width: 90%;
    }

    .instaImg figure {
        width: 100%;
    }

    .instaImg figure img.img1 {
        max-width: 150px;
        left: -2rem;
    }

    .instaImg figure img.img2 {
        max-width: 200px;
        bottom: 0%;
    }

    .instaImg figure img.img3 {
        max-width: 320px;
        top: 50%;
        transform: translateY(-50%);
    }

    .instaImg figure img.img4 {
        max-width: 220px;
        bottom: auto;
    }

    .instaMain {
        padding: 8rem 0;
    }

    p {
        line-height: 1.7;
    }

    .innerBaner img.w-100 {
        height: auto;
    }

    .innerBaner h2 {
        font-size: 3rem;
    }

    .aboutPage {
        padding: 3.5rem 0;
    }

    .cntctSet h1 {
        font-size: 3.5rem;
    }

    .shoptab .nav-tabs .nav-link {
        font-size: 1.75rem;
    }

    .shoptab .nav-tabs {
        gap: 2rem;
    }
}

@media (max-width: 991.98px) {
    html {
        font-size: 13px;
    }

    .categoriesList li {
        flex: 0 1 33.333333333%;
        width: 33.333333333%;
    }

    .deliveryList ul li:nth-child(3) {
        order: 1;
        width: 100%;
    }

    .deliveryList ul {
        flex-wrap: wrap;
        gap: 1rem 3rem;
    }

    .deliveryList ul li h6 {
        display: inline;
    }

    .deliveryList ul li span {
        display: inline;
    }

    .deliveryList ul li:first-child {
        margin-right: auto;
    }

    .headerCart.cart a img {
        max-width: 32px;
    }

    .an-navbar {
        padding: 0.5rem 0;
    }

    .navbar .dropdown {
        padding: 0;
    }

    .search input.form-control {
        max-width: none;
        height: 50px;
    }

    .search .searchs {
        font-size: 1.5rem;
    }

    .search .input-group-prepend select#categorySelect {
        max-width: none;
    }

    .navbar-nav {
        gap: 0;
        justify-content: space-between;
        margin: 1rem 0;
    }

    .headerCart a > span {
        font-size: 10px !important;
    }

    .bannerSec .womenImg {
        right: -10%;
    }

    .bannerSec figure.manImg {
        left: -20%;
        top: 3rem;
    }

    .bannerSec figure.manImg img {
        max-width: 380px;
    }

    .betterBox .overlay {
        top: 1rem;
        left: 1rem;
    }

    .betterBox .overlay span {
        margin-bottom: 5px;
        width: fit-content;
        height: fit-content;
        padding: 6px 12px;
        font-size: 13px;
    }

    .betterBox .overlay h2 {
        font-size: 1.675rem;
        width: 80%;
        margin-bottom: 5px;
    }

    section {
        padding: 3rem 0;
    }

    .categorieMain, .featureMain {
        padding: 3rem;
    }

    .sectionHeading, .summerMain .offerBox .sectionHeading {
        font-size: 2.25rem;
        margin-bottom: 1.25rem !important;
    }

    .categryContert h2 {
        font-size: 1.5rem;
    }

    .summerMain .weklyImg {
        display: none;
    }

    .shipingBox {
        flex-direction: column;
        text-align: center;
    }

    .shipingBox figure {
        max-width: 75px;
        height: 75px;
        display: grid;
        place-items: center;
    }

    .shipingBox h2 {
        font-size: 1.375rem;
    }

    .title .sectionHeading {
        margin: 0 !important;
    }

    .discoverBox h2 {
        font-size: 1.75rem;
        margin-top: 8px;
    }

    .instaImg figure img.img3 {
        max-width: 220px;
    }

    .instaImg figure img.img1 {
        max-width: 120px;
        left: 0;
    }

    .instaImg figure img.img4 {
        max-width: 180px;
        right: 0;
    }

    .instaImg figure img.img2 {
        max-width: 100px;
    }

    .instaFolower figure {
        width: 100px;
        height: 100px;
        padding: 6px;
    }

    .heading {
        font-size: 1.75rem;
    }

    .instaFolower h3 {
        font-size: 1.5rem;
    }

    .instaMain {
        padding: 6rem 0;
    }

    .instaFolower {
        gap: 1rem;
    }

    footer {
        padding-top: 3rem;
    }

    .quickList h2 {
        font-size: 1.75rem;
        margin-bottom: 10px;
    }

    .quickList ul li + li {
        margin-top: 5px;
    }

    .subCribe h2 {
        font-size: 1.375rem;
        margin-bottom: 1rem;
    }

    .innerBaner h2 {
        font-size: 2.5rem;
    }

    .aboutPage {
        padding: 3rem 0;
    }

    .cntctSet h1 {
        font-size: 3rem;
    }

    .cntctSet .contInfo li a strong span br {
        display: none;
    }

    .cntctSet .contInfo {
        gap: 1.75rem;
    }

    .estimateForm label {
        font-size: 14px;
    }

    .estimateForm input {
        height: 60px;
        margin-bottom: 1.5rem;
    }

    .shoptab .nav-tabs .nav-link {
        font-size: 1.5rem;
    }

    .shoptab .nav-tabs {
        gap: 1rem;
        justify-content: space-between;
    }
}

@media (max-width: 767.98px) {
    html {
        font-size: 12px;
    }

    .categoriesList li {
        flex: 0 1 50%;
        width: 50%;
    }

    .navbar-nav {
        gap: 1.25rem;
        margin: 1rem 0;
    }

    .deliveryList > ul > li:first-child {
        display: none;
    }

    a.navbar-brand img {
        display: inline;
        max-width: 100px;
    }

    .bannerContent h2 {
        max-width: 400px;
    }

    .bannerSec figure.manImg img {
        max-width: 260px;
    }

    .bannerSec figure.manImg {
        top: auto;
        bottom: -1rem;
        left: -15%;
    }

    .bannerSec .womenImg img {
        max-width: 240px;
    }

    .bannerSec .womenImg {
        top: 2rem;
        right: -12%;
    }

    section {
        padding: 2.5rem 0;
    }

    section.betterMain .row {
        gap: 1.25rem;
    }

    .betterBox .overlay {
        inset: 0;
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
    }

    .betterBox .overlay h2 {
        width: 100%;
        text-align: center;
    }

    .sectionHeading, .summerMain .offerBox .sectionHeading {
        font-size: 2rem;
        margin-bottom: 1rem !important;
    }

    .weeklyMain .weklyImg {
        display: none;
    }

    .offerBox {
        padding: 1rem;
        border-radius: 24px;
    }

    .weeklyMain:before {
        display: none;
    }

    .weeklyContent .heading {
        margin-bottom: 0;
    }

    .shipingBox figure {
        height: auto;
    }

    .shippingSec .row {
        gap: 2rem;
    }

    .title p {
        margin-bottom: 1rem;
    }

    .discoverMain .row {
        gap: 1.25rem;
    }

    .discoverBox h2 {
        font-size: 1.5rem;
        margin-bottom: 8px;
    }

    .instaImg figure {
        display: none;
    }

    .instaMain {
        padding: 3rem 0;
    }

    .quickList h2 {
        margin-top: 1rem;
    }

    footer {
        padding-top: 2rem;
    }

    .copyRight a {
        margin: 1rem 0 0 0;
    }

    .preLoader img {
        max-width: 180px;
    }

    .subCribe h2 {
        margin-top: 1rem;
    }

    .innerBaner h2 {
        font-size: 2rem;
    }

    .aboutPage {
        padding: 2.5rem 0;
    }

    .aboutPage .row {
        gap: 1rem;
    }

    .aboutpgContent .sectionHeading {
        margin-bottom: 0 !important;
    }

    .cntctInfo {
        padding: 2.5rem 0rem;
    }

    .cntctSet h1 {
        font-size: 2.5rem;
    }

    .cntctInfo .oneTop {
        background: linear-gradient(to top, #F8F8F8 62%, var(--primary-color) 62%);
    }

    .cntctSet p {
        margin-bottom: 1.75rem;
    }

    .cntctSet .contInfo {
        gap: 1.5rem;
    }

    .cntctSet .social {
        margin-top: 2rem;
    }

    .social li a {
        width: 45px;
        height: 45px;
    }

    .formHeading .sectionHeading {
        padding: 0;
        margin-top: 2rem;
    }

    .estimateForm {
        padding: 0;
    }

    .formHeading .sectionHeading:before {
        display: none;
    }

    .estimateForm label {
        font-size: 12px;
        margin-bottom: 0;
    }

    .estimateForm input {
        height: 48px;
        margin-bottom: 1rem;
    }

    .estimateForm textarea {
        margin: 0 0 1rem;
    }

    .cntctInfo .oneTop {
        padding: 2rem 1rem;
    }

    .shoptab .nav-tabs .nav-link {
        font-size: 1.375rem;
    }

    .shoptab .nav-tabs {
        justify-content: flex-start;
    }

    .productPage .tab-pane .row {
        margin: 0;
    }

    .foterLogo img {
        width: 100px;
    }
}

@media (max-width: 575.98px) {
    .deliveryList ul li .logo-img {
        max-width: 90px;
    }

    .categoriesList li {
        flex: 0 1 100%;
        width: 100%;
    }

    .heloContent ul {
        gap: 0;
    }

    .deliveryList ul {
        gap: 1rem;
    }

    .topBar {
        padding: 0.5rem 0rem;
    }

    .deliveryList ul li:first-child {
    }

    .deliveryList ul li h6 {
        display: block;
        margin-bottom: 0;
        line-height: 1;
        font-size: 10px;
    }

    .heloContent a.heloSign {
        font-size: 1rem;
    }

    .heloContent ul li a {
        padding: 0;
    }

    .headerCart a > span {
        bottom: auto;
        right: -10px;
        width: 16px;
    }

    .search .input-group-prepend select#categorySelect {
        max-width: 80px;
    }

    .deliveryList ul li:nth-child(3) {
    }

    .search input.form-control {
        height: 44px;
    }

    .bannerSec figure.manImg,
    .bannerSec .womenImg {
        display: none;
    }

    .bannerSec {
        padding: 2.5rem 0;
    }

    .bannerContent h2 {
        font-size: 1.75rem;
        margin-bottom: 8px;
        padding: 0;
    }

    .bannerContent p {
        padding: 0;
    }

    .sectionHeading, .summerMain .offerBox .sectionHeading {
        font-size: 1.875rem;
        margin-bottom: 10px !important;
    }

    .categorieMain, .featureMain {
        padding: 2.5rem 0;
    }

    section {
        padding: 2rem 0;
    }

    .proCard figure {
        height: 260px;
    }

    .title p br {
        display: none;
    }

    figure.manImg {
    }

    .shipingBox figure {
        max-width: 60px;
    }

    .instaMain {
        padding: 2.5rem 0;
    }

    .instaContent .heading {
        margin-bottom: 12px;
    }

    .instaFolower figure {
        width: 90px;
        height: 90px;
    }

    .quickList h2 {
        font-size: 1.5rem;
    }

    .preLoader img {
        max-width: 150px;
    }

    .innerBaner img.w-100 {
        min-height: 120px;
    }

    .aboutPage {
        padding: 2rem 0;
    }

    .estimateForm input {
        height: 40px;
        margin-bottom: 10px;
    }

    .estimateForm textarea {
        margin: 0 0 10px;
    }

    .cntctInfo .oneTop {
        padding: 2rem 0;
    }

    .cntctSet h1 {
        font-size: 2rem;
    }

    .cntctSet p {
        margin-bottom: 1.5rem;
        font-size: 1rem;
    }

    .productImgContainer {
        height: 250px;
    }

}

@media (max-width: 374.98px) {
    /*.deliveryList ul li:nth-child(2) {*/
    /*    display: none;*/
    /*}*/
    /*.deliveryList ul li .heloContent ul li:nth-child(2) {*/
    /*    display: block;*/
    /*}*/
}
